local fn = _gn(0x01708E8DD3FF8C65)
--- GET_NUM_NAVMESHES_EXISTING_IN_AREA
-- @param posMinX Min X Coordinate.
-- @param posMinY Min Y Coordinate.
-- @param posMinZ Min Z Coordinate.
-- @param posMaxX Max X Coordinate.
-- @param posMaxY Max Y Coordinate.
-- @param posMaxZ Max Z Coordinate.
-- @return Returns the number of navmeshes which exist in the given area (irrespective of whether they are currently loaded or not)
function Global.GetNumNavmeshesExistingInArea(posMinX, posMinY, posMinZ, posMaxX, posMaxY, posMaxZ)
	return _in2(fn, posMinX, posMinY, posMinZ, posMaxX, posMaxY, posMaxZ, _ri)
end
